View Single Post
Old 03-16-2011, 01:15 PM   #3 (permalink)
dchew
New Member
 
Join Date: Mar 2011
Model: 8900
PIN: N/A
Carrier: maxis
Posts: 5
Post Thanks: 0
Thanked 1 Time in 1 Post
Default Re: Unable to upgrade to OS 5, getting error...

u need to have the files installed then manually launch apploader.

download the firmware files from here :
us.blackberry.com/support/downloads/download_sites.jsp
Offline   Reply With Quote
The Following User Says Thank You to dchew For This Useful Post:
ceo2be (04-06-2011)